consolewars

Einloggen

Du bist noch nicht bei consolewars registriert? Dann erstelle
jetzt ein Benutzerkonto!

Playstation 5 wohl nicht mit PS3-, PS2 und PS-Games kompatibel

Die Info kommt von Ubisoft ...

Dienstag, 01. September 2020 um 16:37 von needcoffee


Die Playstation 5 von Sony kommt immer näher: Auch wenn dazu noch der genaue Tag und der offizielle Preis fehlen, so kommen immer wieder neue Informationen ans Tageslicht. Jetzt gibt es wohl neue Infos rund die Abwärtskompatibilität der Playstation 5: So soll die neue Heimkonsole laut Ubisoft wohl nicht mit PS3-, PS2 und PS-Games kompatibel sein - Playstation Now mal ausgenommen. Diese Information entstammt einer Support-Webseite, auf der inzwischen die jeweilige Textzeile entfernt wurde. Davor waren folgende Worte zu lesen:

"As part of their next-gen upgrade process, PlayStation offer a number of features designed to help you move from PlayStation 4 to PlayStation 5,” the post reads. “PlayStation 4 players will be able to join multiplayer games with PlayStation 5 players."

"Backwards compatibility will be available for supported PlayStation 4 titles, but will not be possible for PlayStation 3, PlayStation 2, or PlayStation games,"

Bisher war laut Sony eine PS4-Abwärtskompatibilität für "einige unterstützte PlayStation 4-Games" offiziell bekannt. Über die ältere Generationen verlor man bislang kein Wort. Ob die Information schlussendlich "wahr" ist, kann im Moment nicht beantwortet werden. Sony hat sich zur Thematik nicht geäußert.


X

Liebe Leute, wie ihr wisst, benutzen alle Webseiten Cookies um Daten von Euch zu speichern. Andere speichern ziemlich viel, wir aber benutzen die Cookies nur, um euren Login zu speichern, und speichern wie lang ihr auf CW wart (für die Achievements). Durch das Benutzen unserer Webseite akzeptiert Ihr unser Cookiemanagement.